Subject: [CCAMP] The MPLS 2012 International Conference Call For Papers

From: Thomas Nadeau <[email-masked]>
Date: Mon, 27 Feb 2012 16:13:07 -0500

The MPLS 2012 International Conference, the 15th Annual International
Conference on MPLS and Related Technologies, will be held October 28 -
31, 2012, in Washington, DC. The Technical Program Committee is
soliciting abstracts summarizing a proposed presentation representing
original/unpublished work covering cutting-edge topics.

Presentations covering new technologies and operational experience are
solicited from network equipment vendors, service/transport providers,
government agencies, the research community, and enterprise users.
The deadline for submission of presentation proposals is April 30, 2012.
If you want further information on MPLS 2012 or want to submit a
presentation abstract, please see the following URL:

http://www.isocore.com/mpls2012/call_for_papers/cfp.htm

Many of these topics have been of interest to members of <this community>
in the past, and many people active on this list have been
presenters at past events.

On behalf of the Technical Planning Committee